      var N,K,i:longint;
      b,x:int64;
      a:array[1..200000] of longint;
      begin
      Randomize;
      readln(N);
      for i:=1 to k do readln(a[i]);
      b:=random(200000);
      writeln(b);
      end.
